41% home win
29% draw
30% away win
Head-to-head before 2012/11/23
8Kaposvári RFC
3draws
14MTK
| Competition | P | W | D | L | Goals | ⌀ Kaposvári RFC | ⌀ MTK | ⌀ Elo | ∑ Elo |
|---|---|---|---|---|---|---|---|---|---|
| Total | 25 | 8 | 3 | 14 | 26:46 | 1600 | 1742 | +1 | +25 |
NB I![]() |
25 | 8 | 3 | 14 | 26:46 | 1600 | 1742 | +1 | +25 |
Rating comparison
Kaposvári RFCMTK
Previous meetings
| Season | Date | Competition | Home | Result | Away | Probabilities |
|---|---|---|---|---|---|---|
| 2012/13 | 2012/07/29 | NB I![]() |
MTK1636 → 1647 (+11) | 3 - 1 | Kaposvári RFC1640 → 1629 (-11) | 46 / 28 / 26 % |
| 2010/11 | 2011/04/16 | NB I![]() |
Kaposvári RFC1660 → 1666 (+6) | 2 - 1 | MTK1608 → 1602 (-6) | 52 / 26 / 22 % |
| 2010/11 | 2010/10/09 | NB I![]() |
MTK1695 → 1673 (-22) | 0 - 2 | Kaposvári RFC1622 → 1644 (+22) | 55 / 25 / 20 % |
| 2009/10 | 2010/04/17 | NB I![]() |
Kaposvári RFC1652 → 1641 (-11) | 1 - 2 | MTK1719 → 1730 (+11) | 39 / 29 / 32 % |
| 2009/10 | 2009/09/19 | NB I![]() |
MTK1694 → 1706 (+12) | 4 - 0 | Kaposvári RFC1663 → 1651 (-12) | 50 / 27 / 23 % |
| 2008/09 | 2009/02/21 | NB I![]() |
MTK1713 → 1720 (+7) | 2 - 1 | Kaposvári RFC1706 → 1699 (-7) | 47 / 28 / 25 % |
| 2008/09 | 2008/07/25 | NB I![]() |
Kaposvári RFC1683 → 1701 (+18) | 3 - 1 | MTK1851 → 1833 (-18) | 29 / 29 / 43 % |
| 2007/08 | 2008/04/18 | NB I![]() |
MTK1850 → 1853 (+3) | 3 - 2 | Kaposvári RFC1646 → 1643 (-3) | 69 / 19 / 12 % |
| 2007/08 | 2007/09/22 | NB I![]() |
Kaposvári RFC1619 → 1604 (-15) | 0 - 3 | MTK1774 → 1789 (+15) | 30 / 29 / 41 % |
| 2006/07 | 2007/03/31 | NB I![]() |
Kaposvári RFC1593 → 1607 (+14) | 1 - 0 | MTK1823 → 1809 (-14) | 24 / 27 / 50 % |
| 2006/07 | 2006/09/23 | NB I![]() |
MTK1827 → 1831 (+4) | 2 - 0 | Kaposvári RFC1600 → 1596 (-4) | 71 / 18 / 11 % |
| 2005/06 | 2006/04/29 | NB I![]() |
Kaposvári RFC1618 → 1607 (-11) | 1 - 3 | MTK1803 → 1814 (+11) | 27 / 28 / 45 % |
| 2005/06 | 2005/10/29 | NB I![]() |
MTK1826 → 1828 (+2) | 2 - 1 | Kaposvári RFC1554 → 1552 (-2) | 75 / 16 / 9 % |
| 2004/05 | 2005/05/14 | NB I![]() |
MTK1773 → 1766 (-7) | 0 - 0 | Kaposvári RFC1538 → 1545 (+7) | 72 / 17 / 10 % |
| 2004/05 | 2004/11/10 | NB I![]() |
Kaposvári RFC1572 → 1564 (-8) | 1 - 2 | MTK1731 → 1739 (+8) | 30 / 29 / 42 % |
| 1987/88 | 1988/05/21 | NB I![]() |
MTK1778 → 1782 (+4) | 4 - 0 | Kaposvári RFC1518 → 1514 (-4) | 74 / 16 / 9 % |
| 1987/88 | 1987/10/28 | NB I![]() |
Kaposvári RFC1529 → 1514 (-15) | 0 - 7 | MTK1755 → 1770 (+15) | 24 / 27 / 49 % |
| 1980/81 | 1980/12/13 | NB I![]() |
Kaposvári RFC1523 → 1532 (+9) | 1 - 0 | MTK1601 → 1592 (-9) | 38 / 29 / 33 % |
| 1980/81 | 1980/08/13 | NB I![]() |
MTK1674 → 1651 (-23) | 2 - 4 | Kaposvári RFC1574 → 1597 (+23) | 58 / 24 / 18 % |
| 1977/78 | 1978/03/01 | NB I![]() |
MTK1785 → 1788 (+3) | 2 - 0 | Kaposvári RFC1529 → 1526 (-3) | 74 / 16 / 10 % |
| 1977/78 | 1977/11/19 | NB I![]() |
Kaposvári RFC1561 → 1565 (+4) | 2 - 2 | MTK1793 → 1789 (-4) | 23 / 26 / 50 % |
| 1976/77 | 1977/05/11 | NB I![]() |
Kaposvári RFC1583 → 1601 (+18) | 2 - 0 | MTK1744 → 1726 (-18) | 29 / 29 / 42 % |
| 1976/77 | 1976/10/23 | NB I![]() |
MTK1733 → 1737 (+4) | 1 - 0 | Kaposvári RFC1612 → 1608 (-4) | 60 / 23 / 17 % |
| 1975/76 | 1976/06/02 | NB I![]() |
Kaposvári RFC1584 → 1584 (0) | 0 - 0 | MTK1687 → 1687 (0) | 35 / 29 / 36 % |
| 1975/76 | 1975/09/20 | NB I![]() |
MTK1685 → 1671 (-14) | 0 - 1 | Kaposvári RFC1623 → 1637 (+14) | 54 / 25 / 21 % |
